ExtremeWireless (WiNG)

 View Only
  • 1.  Wing | AP510i-1-WR not adopted by VX9000 controller

    Posted 06-10-2022 07:42
    Hi Guys

    Our VX9000 controller do not adopt the AP510i-1-WR, would you please help us with any advice/idea?

    Single difference that I found is the firmware where the AP510i-1-WR is having 7.7.1.0-005R and VX9000 is having 7.7.0.0-018R.
    On this VX9000 we have other APs (AP410 / AP360 / AP7522 / AP7532) adopted but as I told you above the AP510i-1-WR is not adopted even if I can ping from both sides the destination and from VX the mint is visible.

    For further informations please reply to the post with what you need.


  • 2.  RE: Wing | AP510i-1-WR not adopted by VX9000 controller

    Posted 06-10-2022 08:05
    Edited by Robert Zarzycki 06-10-2022 08:17
    I would start with making sure both are on the same firmware version. Share output of CLI command " show adoption status" and " show mint neighbors" 

    What does "adoption status version-mismatch" mean?







  • 3.  RE: Wing | AP510i-1-WR not adopted by VX9000 controller

    Posted 06-13-2022 17:12
    Hello Adrian,
           Wing support for the APxxx-1 (including AP510i-1-WR) started in v7.7.1.0-012R. You will need to upgrade the VX9000 to v7.7.1.0, at a minimum, in order to support the AP510i-1-WR. I strongly advise to upgrade to the latest v7.7.1.2-007R, which is the latest and greatest and has been very stable. 

    Please review the v7.7.1.0 release notes, which detail the above. 

    Thanks,
    Chris Frazee


  • 4.  RE: Wing | AP510i-1-WR not adopted by VX9000 controller

    Posted 06-14-2022 06:42
    Hello guys

    Thank you for the tip. It worked as you said. The topic can be closed.